GmagickDraw::setfontweight
GmagickDraw::setstrokeopacity
GmagickDraw
PHP Manual

# GmagickDraw::setstrokecolor

Sets the color used for stroking object outlines.

### Description

public GmagickDraw GmagickDraw::setstrokecolor ( GmagickPixel `$color` )

Sets the color used for stroking object outlines.

### Parameters

`color`

  GmagickPixel representing the color for the stroke.

### Return Values

The GmagickDraw object on success